Calculate Linux - Bug # 283: D—D°D¢D,N-NE DD NN,NeD D+NfN,D,D2D° D¥:De flash NDpNeDUD- dd

Status: Closed Priority: Normal
Author: pavel nedrigaylov Category:

Created: 05/05/2011 Assignee:

Updated: 08/24/2012 Due date:

Subject: D—b°D¢ b NNE DD NeN,N€D D+NfN,D D2D° BYP° flash N+DuNEPUD- dd
Description: DD, NeN,NeD DxNfN.D, D2 B-D°D¢ D, Neb°DY%: NP0

@nedrigaylov@is:~$ sudo dd if=’home/nedrigaylov/D—b°D3NEN fB-B°P /cds-20110503-i686.is0
of=/dev/sdb bs=700000

[sudo] password for nedrigaylov:

877+1 B-D°D¢ D, Nebpbt NeN1D N,D°DY2D¥4

877+1 B-D°D¢ D, Nebubt B¥%:D°D¢ D NeD°DY2D s

NeD°D¥%:D¢ D, NEDYD2D°DY2D¥4 614465536 D+D°PN, (614 MB), 35,7376 ¢, 17,2 MB/c@

DYN«N,D°Pubv4NeNe B-D°D3NENFD-D,N,NEN.N- - B¢ D, NBuN, N,D, D¢ D isolinux.bin missing or incorrect.

History

06/28/2011 10:41 am - Alexander Tratsevskiy
- Status changed from New to Feedback
DYD¥D ¢ NEP¥D+N DN, DU D¢ DYND»PuD DY:NZNZ Stage-NeD+D¥NEDONS.

06/30/2011 12:31 pm - Alexander Tratsevskiy
- Target version deleted (11.6)

07/11/2011 11:54 am - almaty linux support
Possibly related to bug #323

08/24/2012 10:00 am - Mikhail Hiretsky
- Status changed from Feedback to Closed
